Support » Plugin: Query Posts » [Plugin: Query Posts] plugin is using deprecated functions

  • Resolved Jonathan Dingman

    (@jdingman)


    I’m seeing that it’s throwing a notice because it’s using a deprecated function

    Notice: WP_Query was called with an argument that is deprecated since version 3.1! “caller_get_posts” is deprecated. Use “ignore_sticky_posts” instead. in /Users/jonathandingman/Websites/massive.dev/public_html/wp-includes/functions.php on line 2712

    Any chance of getting this plugin updated to use modernized code?

    Thanks Justin!

    http://wordpress.org/extend/plugins/query-posts/

Viewing 4 replies - 1 through 4 (of 4 total)
  • squidz

    (@squidz)

    Getting this same error. But as jdingman’s error shows, it’s claiming an error in a core WP file. How can we fix this?

    Plugin Author Justin Tadlock

    (@greenshady)

    WordPress God

    That is not an error. It’s a notice, which should be updated in the next version of the plugin.

    Thanks for the update Justin, appreciate it.

    squidz

    (@squidz)

    Great!

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: Query Posts] plugin is using deprecated functions’ is closed to new replies.